@charset "UTF-8";
/*clamp第2計算→フォントvw769　余白vw1920*　スマホ→PC×0.6*/

/*
#titleArea
---------------------------*/
#titleArea h1 {
	font-weight: 500;
	font-size: min(3.1vw, 18px);
}
#titleArea h1 img {
	display: block;
	margin-bottom: 0.5em;
}
#titleArea h1 span {
	margin-bottom: 0.5em;
}
@media (min-width: 769px) {
	#titleArea h1 {
		font-size: min(2.34vw, 18px);
	}
	#titleArea h1 img {
		display: inline-block;
		margin-bottom: 0;
	}
}

/*
#mainArea
---------------------------*/
#mainArea .inner {
	max-width: 1420px;
}
.mainRead {
	border-bottom: 0;
	padding-bottom: 0;
}
/*detail*/
#detail .inner {
	padding: 4em 0;
}
#detail .ph {
	width: 100%;
	max-width: 960px;
}
#detail .text dt {
	margin-bottom: 2em;
	text-align: center;
}
#detail .text .title {
	margin: auto;
	text-align: center;
	font-weight: 600;
	font-size: min(5vw, 20px);
	line-height: 1.4;
	padding-left: 0.4em;
	letter-spacing: 0.05em;
	color: #231815;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	width: min(70vw, 320px);
	height: min(70vw, 320px);
}
#detail .text .title:after {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: -1;
	width: 100%;
	height: 100%;
	border-radius: 100%;
	background-color: #e3e4e4;
}
#detail .text dd p {
	font-size: min(4vw, 15px);
	font-weight: 400;
	line-height: 1.42;
	letter-spacing: 0.05em;
	margin-bottom: 2.8em;
	padding-left: 0.5em;
}
#detail .text dd h3 {
	font-size: min(4.53vw, 17px);
	font-weight: 400;
	line-height: 1.2;
	letter-spacing: 0.05em;
	margin-bottom: 0.9em;
	border: 1px solid #231815;
	padding: 0.7em 1em;
}
@media (min-width: 430px) and (max-width: 767px) {
	#detail .text  {
		text-align: center;
	}
}
@media (min-width: 769px) {
	.mainRead h2 {
		font-weight: 500;
		font-size: clamp(23px, 4.29vw, 33px);
		margin-bottom: 2.1em;
	}
	.mainRead {
		padding-bottom: 2.5em;
	}
	#detail .inner {
		align-items: flex-start;
		padding-top: min(1.56vw, 30px);
		padding-bottom: min(10.16vw, 195px);
	}
	#detail .ph {
		width: 58%;
	}
	#detail .text {
		width: 42%;
		padding-top: min(5.47vw, 105px);
	}
	#detail .text dt {
		margin-bottom: min(3.13vw, 60px);
		padding-left: 10px;
	}
	#detail .text .title {
		margin: 0;
		font-size: clamp(14px, 1.8vw, 27px);
		width: min(22.96vw, 326px);
		height: min(22.96vw, 326px);
	}
	#detail .text dd p {
		font-size: min(1.9vw, 19px);
		margin-bottom: 2.8em;
		padding-left: 10px;
	}
	#detail .text dd h3 {
		font-size: min(1.8vw, 18px);
		max-width: 342px;
	}
}
@media (min-width: 1120px) {
	#detail .ph {
		width: 67.61%;
	}
	#detail .text {
		width: 32%;
	}
}